Subject: Re: [nvo3] New Version Notification for draft-sarikaya-proxy-vxlan-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 6 Nov 2013 11:43:51 -0600

Hi all,
We submitted a new draft on
proxying VXLAN. The details and the draft link are given below.

Your comments will be appreciated.

Regards,

Behcet

On Wed, Nov 6, 2013 at 11:41 AM, <[email-masked]> wrote:

>
> A new version of I-D, draft-sarikaya-proxy-vxlan-00.txt
> has been successfully submitted by Behcet Sarikaya and posted to the
> IETF repository.
>
> Filename:        draft-sarikaya-proxy-vxlan
> Revision:        00
> Title:           Virtual eXtensible Local Area Network over IEEE 802.1Qbg
> Creation date:   2013-11-06
> Group:           Individual Submission
> Number of pages: 9
> URL:
> http://www.ietf.org/internet-drafts/draft-sarikaya-proxy-vxlan-00.txt
> Status:
> http://datatracker.ietf.org/doc/draft-sarikaya-proxy-vxlan
> Htmlized:        http://tools.ietf.org/html/draft-sarikaya-proxy-vxlan-00
>
>
> Abstract:
>    In data centers there is interest in offloading network functions to
>    the switches in order to keep the server focused on computation not
>    networking.  IEEE 802.1Qbg or Virtual Ethernet Port Aggregator (VEPA)
>    at the hypervisor simply forces each VM frame sent out to the
>    external switch regardless of destination.  In this case, the
>    eXtensible Local Area Network operation or proxying at a higher level
>    switch is needed.  Communication functions of the eXtensible Local
>    Area Network are moved above to the Top of Rack switches.  Top of
>    Rack switch encapsulates the packets and directs them to their
>    destination.  Packets from the eXtensible Local Area Network servers
>    are decapsulated before sending it to the destination proxy servers.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>